createTDMS {maigesPack} | R Documentation

## Create a tab delimited file for TIGR MeV

### Description

This function gets an object of class `maiges` an save a tab delimited file containing the W values to be load by TIGR MeV software, in the format TDMS file.

### Usage

    createTDMS(data=NULL, sLabelID=names(data@Slabels)[1], file="data.txt")

### Arguments

`data` | object of class `maiges` to be saved as a TDMS file.
`sLabelID` | character string giving the sample label ID to be used to label the samples in the TDMS file. Defaults to the first sample label ID.
`file` | character string specifying the file name to where TDMS file must be saved. Defaults to 'data.txt'.

### Value

This function save an ASCII file and do not return any object or value.

### Author(s)

Gustavo H. Esteves <gesteves@vision.ime.usp.br>

[Package maigesPack version 1.4.0 Index]